@import '../../../theme/general/params.scss';

.welcome
{
  min-height: 800px;
  display: flex;
  justify-content: center;
  align-items: center;

  &__content
  {
    
  }

  &__title
  {
    color: $text-color-third;
    font-size: 50px;
    letter-spacing: 3px;
    text-align: center;
    line-height: 45px;
    text-transform: uppercase;
  }

  &__subtitle
  {
    color: $text-color-third;
    font-size: 16px;
    text-align: center;
  }

  &__buttons
  {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }

  &__btn
  {
    margin-right: 5px;
    margin-left: 5px;
  }
}